export const BillSetting = $.type("kd.bos.workflow.bpmn.model.BillSetting");
export const DecisionOption = $.type("kd.bos.workflow.bpmn.model.DecisionOption");
export const FlowElement = $.type("kd.bos.workflow.bpmn.model.FlowElement");
export const FlowElementsContainer = $.type("kd.bos.workflow.bpmn.model.FlowElementsContainer");
export const Variable = $.type("kd.bos.workflow.bpmn.model.Variable");
